[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# GetTextNumLines

## Declaration

Source position: _crw_str.pas line 317

`function GetTextNumLines(`
`Text: LongString;`
`UnixStyle: Boolean = False`
`):SizeInt; overload; function GetTextNumLines(`
`Text: PChar;`
`Count: SizeInt = MaxSizeInt;`
`UnixStyle: Boolean = False`
`):SizeInt; overload;`